GRE - Bug #2957

Sample Study is throwing for many students
06/07/2024 05:09 AM - triveni srikanth

Status: Resolved Start date:
Priority: Immediate Due date:
Assignee: Sindhuja QA % Done:
Category: Estimated time:
Target version: Spent time:
factor: Environment Issues (Hardware, Software

or Configurations)

06/07/2024

0%
0.00 hour
0.00 hour

Description

Name: Dhivin Kumar-Drupal: 962621
959689 - Pelumi Ogunwale

961935 - Manasveni

942629 - Akash Ramanarayanan
962343 - Jugal Pandya

History

#1 - 06/07/2024 05:14 AM - triveni srikanth

- Attachments WhatsApp Image 2024-06-07 at 8.14.10 AM(1).jpeg added
- Description updated

- Assignee set to Sindhuja QA

- Priority changed from Normal to Immediate

#2 - 06/07/2024 10:35 AM - Sindhuja QA
- Status changed from New to Resolved

- factor Environment Issues (Hardware, Software or Configurations) added

#3 - 06/07/2024 12:28 PM - Sindhuja QA

Delta was down; that's the reason it's throwing an error.
